#!/bin/sh -e

PKG_PATH=/usr/local/AppCentral/gmchess

if [ ! -e $PKG_PATH/CONTROL/env.sh ]; then
    echo "Can't find $PKG_PATH/CONTROL/env.sh"
    exit 1
fi

source $PKG_PATH/CONTROL/env.sh

export HOME=$PKG_PATH
export gmchess_HOME=$PKG_PATH/
export DATADIR=$HOME/.config
echo $DATADIR
#execute
cd $PKG_PATH/bin && gmchess&
sleep 5 
exec $PKG_PATH/modify.sh
